DIV {
  background-color: transparent;
}

.pat-bckgrd {
  background-color: white;
  border-top: 2px solid #05B8AE;
  border-bottom: 2px solid #05B8AE;
  color: #05B8AE;
}

.pat-padding {
  padding: 0em 0em;
}

.pat-table {
  padding: 0em 0em;
  border: 0px solid white;
}

.pat-button {
  background-color: #05B8AE;
}

.pat-infoCol {
  background-color: #05B8AE;
  color: white;
}